textarea{
    resize: none;
    min-height: 240px;
}
input{
    resize: none;
    min-height: 32px;
}
.ui-datepicker{
    font-size: 15px;
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
input[name=zipcode]{
    width: 56px;
    margin: 0px;
}
select[name=district]{
    width: 96px;
    margin: 0px 4px;
}
input, select{
    padding: 0px;
    border: 1px solid rgba(115,115,115,1);
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 1.6px;
    height: 32px;
    background: rgba(255,255,255,1);
    color: rgba(98,98,98,1);
    
}
textarea{
    border: 1px solid rgba(115,115,115,1);
    color: rgba(98,98,98,1);
}

.fc-title{
    max-width: 100%;
    display: block;
}
.fc-day-grid-event .fc-content{
    white-space: normal;
}
.fc-basic-view .fc-body .fc-row{
    height: auto;
    font-size: 1em;
}

table, td, th{
	border:1px solid rgba(240,240,240,1);
    max-width: 100%;
    margin: 0 auto;
}

.nav .subnav{
    height: 0px;
    max-height: 0px;
    left: 16px;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.nav:hover .subnav, .nav:active .subnav{
    height: auto;
    max-height: 389px;
}
.slidecontact .contactel{
    width: 0px;
    max-width: 0px;
    height: 148px;
    transition: width .5s, max-width .5s;
    -webkit-transition: width .5s, max-width .5s;
}
.slidecontact:hover .contactel, .slidecontact:active .contactel{
    width: auto;
    max-width: 96px;
}

.fmtitle{
    font-family: 'Shippori Antique B1', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmeng{
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.lightbluebg{
    background: rgba(20,163,231,1);
}
.bluebg{
    background: rgba(3,97,195,1);
}
.productbg01{
    background: rgba(237,247,255,1);
}
.productbg02{
    background: rgba(4,144,223,1);
}
.graybg{
    background: rgba(235,235,235,1);
}

.langbg{
    background: url(../fimgs/iconlanguagegray24.png), -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 100%);
    background: url(../fimgs/iconlanguagegray24.png), -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 100%);
    background: url(../fimgs/iconlanguagegray24.png), -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 100%);
    background: url(../fimgs/iconlanguagegray24.png), linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 100%);
    background-size: 24px auto, 100% auto;
    background-position: left center, center top;
    background-repeat: no-repeat, no-repeat;
}
.footerbg01{
    background: -webkit-linear-gradient(top, rgba(60,194,245,1) 0%, rgba(4,144,221,1) 100%);
    background: -o-linear-gradient(top, rgba(60,194,245,1) 0%, rgba(4,144,221,1) 100%);
    background: -moz-linear-gradient(top, rgba(60,194,245,1) 0%, rgba(4,144,221,1) 100%);
    background: linear-gradient(to bottom, rgba(60,194,245,1) 0%, rgba(4,144,221,1) 100%);
}
.bluegradientbgttob{
    background: -webkit-linear-gradient(top, rgba(215,246,255,1) 0%, rgba(119,217,255,1) 100%);
    background: -o-linear-gradient(top, rgba(215,246,255,1) 0%, rgba(119,217,255,1) 100%);
    background: -moz-linear-gradient(top, rgba(215,246,255,1) 0%, rgba(119,217,255,1) 100%);
    background: linear-gradient(to bottom, rgba(215,246,255,1) 0%, rgba(119,217,255,1) 100%);
}
.whitegradientbgttob{
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
}
.graytolightbluebg, .graytolightbluebg:visited{
    background: rgba(245,245,245,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.graytolightbluebg:hover, .graytolightbluebg:active{
    background: rgba(20,163,231,1);
}
.hoverproduct .productbg01, .hoverproduct:visited .productbg01{
    background: rgba(237,247,255,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.hoverproduct:hover .productbg01, .hoverproduct:active .productbg01{
    background: rgba(4,144,223,1);
}
.hoverproduct .lightbluefont, .hoverproduct:visited .lightbluefont{
    color: rgba(20,163,231,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.hoverproduct:hover .lightbluefont, .hoverproduct:active .lightbluefont{
    color: rgba(255,255,255,1);
}

.blackfont{
    color: rgba(28,28,28,1);
}
.darkgrayfont{
    color: rgba(115,115,115,1);
}
.whitefont{
    color: rgba(255,255,255,1);
}
.lightbluefont{
    color: rgba(20,163,231,1);
}
.blacktolightbluefont, .blacktolightbluefont:visited{
    color: rgba(28,28,28,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.blacktolightbluefont:hover, .blacktolightbluefont:active{
    color: rgba(20,163,231,1);
}
.lightbluetowhitefont, .lightbluetowhitefont:visited{
    color: rgba(20,163,231,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.lightbluetowhitefont:hover, .lightbluetowhitefont:active{
    color: rgba(255,255,255,1);
}

.lighteraquasolidt4{
    border-top: 4px solid rgba(216,243,254,1);
}
.lighteraquasolidb1{
    border-bottom: 1px solid rgba(216,243,254,1);
}
.blacksolidb1{
    border-bottom: 1px solid rgba(28,28,28,1);
}
.darkaquasolidt1{
    border-top: 1px solid rgba(212,229,236,1);
}
.darkaquadasht2{
    border-top: 2px dashed rgba(212,229,236,1);
}
.whitedotr1{
    border-right: 1px dotted rgba(255,255,255,1);
}
.lighteraquasolid1{
    border: 1px solid rgba(216,243,254,1);
}
.lightaquasolid1{
    border: 1px solid rgba(126,208,255,1);
}
.lightaquasolid4{
    border: 4px solid rgba(126,208,255,1);
}
.lighteraquasolid4{
    border: 4px solid rgba(187,229,254,1);
}

.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
}
.grayboxshadowlb4{
    box-shadow: -4px 4px 4px -2px rgba(200,200,200,1);
    -webkit-box-shadow: -4px 4px 4px -2px rgba(200,200,200,1);
}
.grayboxshadow04{
    box-shadow: 0px 0px 4px -1px rgba(200,200,200,1);
    -webkit-box-shadow: 0px 0px 4px -1px rgba(200,200,200,1);
}
.darkblueboxshadowtb8inset{
    box-shadow: 0px 8px 8px -5px rgba(135,177,218,.8) inset, 0px -8px 8px -5px rgba(135,177,218,.8) inset;
    -webkit-box-shadow: 0px 8px 8px -5px rgba(135,177,218,.8) inset, 0px -8px 8px -5px rgba(135,177,218,.8) inset;
}
.darkerblueboxshadowlt4inset{
    box-shadow: 4px 4px 4px -1px rgba(46,131,195,.12) inset;
    -webkit-box-shadow: 4px 4px 4px -1px rgba(46,131,195,.12) inset;
}

.ripples{
    height: 24px;
    width: 24px;
    top: 2px;
}
.ripples01{
    animation: ripple 2.4s infinite ease-out;
    animation-delay: 0s;
}
.ripples02{
    animation: ripple 2.4s infinite ease-out;
    animation-delay: 0.8s;
}
.ripples03{
    animation: ripple 2.4s infinite ease-out;
    animation-delay: 1.6s;
}
@keyframes ripple {
  0% {
    opacity: 0.25;
    transform: scale(0);
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}

.whitesolidtxt01::before{
    content: "金屬板質子交換膜產氫技術";
    position: absolute;
    top: 2.5px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 21px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 1.6px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidtxt02::before{
    content: "智能聯網技術";
    position: absolute;
    top: 2.5px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 21px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 1.6px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidtxt03::before{
    content: "微奈米氣泡快速溶氫技術";
    position: absolute;
    top: 2.5px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 21px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 1.6px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidtxt04::before{
    content: "微型化整合技術";
    position: absolute;
    top: 2.5px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 21px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 1.6px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidtxt05::before{
    content: "微型純水過濾技術";
    position: absolute;
    top: 2.5px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 21px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 1.6px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidtxt06::before{
    content: "八大安全防護";
    position: absolute;
    top: 2.5px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 21px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 1.6px;
    -webkit-text-stroke: 3px rgba(255,255,255,1);
    text-stroke: 3px rgba(255,255,255,1);
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum01::before{
    content: "1";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum02::before{
    content: "2";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum03::before{
    content: "3";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum04::before{
    content: "4";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum05::before{
    content: "5";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum06::before{
    content: "6";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum07::before{
    content: "7";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.whitesolidnum08::before{
    content: "8";
    position: absolute;
    top: 0px;
    left: 0;
    color: rgba(255,255,255,1);
    font-size: 35px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1.6px;
    font-style: italic;
    -webkit-text-stroke: 4px rgba(255,255,255,1);
    text-stroke: 4px rgba(255,255,255,1);
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}

.hoveropacity .hoveropacity0to1, .hoveropacity:visited .hoveropacity0to1{
    opacity: 0.0;
    filter: alpha(opacity=0);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.hoveropacity:hover .hoveropacity0to1, .hoveropacity:active .hoveropacity0to1{
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.cusbottom-8px{
    bottom: -8px;
}
.custop-8px{
    top: -8px;
}
.custop30{
    top: 30%;
}

.cusfixw32px{
    width: 32px;
    max-width: 32px;
}
.cusfixw48px{
    width: 48px;
    max-width: 48px;
}
.cusfixw168px{
    width: 168px;
    max-width: v;
}
.cusfixw100-32px{
    width: calc(100% - 32px);
    max-width: calc(100% - 32px);
}
.cusfixw100-56px{
    width: calc(100% - 56px);
    max-width: calc(100% - 56px);
}
.cusfixw100-112px{
    width: calc(100% - 112px);
    max-width: calc(100% - 112px);
}
.cusfixw50-96px{
    width: calc(50% - 96px);
    max-width: calc(50% - 96px);
}
.cusfixh400px{
    height: 400px;
    max-height: 400px;
}
.cusfixwh64px{
    width: 64px;
    max-width: 64px;
    height: 64px;
    max-height: 64px;
}

.custextlr{
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
}

.cusrotatez180{
    transform: translate(0px,0px) rotateZ(180deg);
    -webkit-transform: translate(0px,0px) rotateZ(180deg);
}

@media only screen and (min-width: 1025px){
    .cusmax1025w100-336px{
        width: calc(100% - 336px);
        max-width: calc(100% - 336px);
    }
    .cusmax1025w320px{
        width: 320px;
        max-width: 320px;
    }
    .banner01{
        background: url(../fimgs/indexbanner01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03002.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg01{
        background: url(../fimgs/indexbg01002.jpg) bottom center no-repeat;
        background-size: auto;
    }
    .indexbg02{
        background: url(../fimgs/indexbg02001.jpg) bottom center no-repeat;
        background-size: 100% 50%;
    }
    .featurebg01{
        background: url(../fimgs/featurebg01002.jpg) center center no-repeat;
        background-size: cover;
    }
    .cuslangpadding{
        padding: 0px 4px 0px 28px;
    }
    .cusmax1025pgw100-96px{
        max-width: calc(100% - 96px);
    }
    .cusmax1025w100-80px{
        width: calc(100% - 80px);
        max-width: calc(100% - 80px);
    }
    .cusmax1025w64px{
        width: 64px;
        max-width: 64px;
    }
    .aquatotransbg{
        background: -webkit-linear-gradient(left, rgba(237,247,255,1) 4%, rgba(237,247,255,.001) 24%);
        background: -o-linear-gradient(left, rgba(237,247,255,1) 4%, rgba(237,247,255,.001) 24%);
        background: -moz-linear-gradient(left, rgba(237,247,255,1) 4%, rgba(237,247,255,.001) 24%);
        background: linear-gradient(to right, rgba(237,247,255,1) 4%, rgba(237,247,255,.001) 24%);
    }
    .cusmax1025fs21{font-size: 21px;}
    .cusmax1025borderrtl13{border-top-left-radius: 13px;-webkit-border-top-left-radius: 13px;}
    .swiper-wrapper{
        max-width: calc(100% - 48px);
    }
}
@media only screen and (min-width: 1301px){
    .cusmaxw1301dpb{
        display: block;
    }
    .cusmaxw1301hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/indexbanner01001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03001.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg01{
        background: url(../fimgs/indexbg01001.jpg) bottom center no-repeat;
        background-size: auto;
    }
    .featurebg01{
        background: url(../fimgs/featurebg01001.jpg) center center no-repeat;
        background-size: cover;
    }
    .cusmaxw1301paddingtb0lr16{padding: 0px 16px;}
}
@media only screen and (min-width: 1601px){
    .cusmaxw1601dpb{
        display: block;
    }
}

@media only screen and (max-width: 1024px){
    .cusmin1024w48px{
        width: 48px;
        max-width: 48px;
    }
    .cusmin1024w100-64px{
        width: calc(100% - 64px);
        max-width: calc(100% - 64px);
    }
    .banner01{
        background: url(../fimgs/indexbanner01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03003.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg01{
        background: url(../fimgs/indexbg01003.jpg) bottom center no-repeat;
        background-size: contain;
    }
    .indexbg02{
        background: url(../fimgs/indexbg02002.jpg) bottom center no-repeat;
        background-size: auto;
    }
    .featurebg01{
        background: url(../fimgs/featurebg01003.jpg) center center no-repeat;
        background-size: cover;
    }
    .aquatotransbg{
        background: -webkit-linear-gradient(bottom, rgba(237,247,255,1) 8%, rgba(237,247,255,.001) 24%);
        background: -o-linear-gradient(bottom, rgba(237,247,255,1) 8%, rgba(237,247,255,.001) 24%);
        background: -moz-linear-gradient(bottom, rgba(237,247,255,1) 8%, rgba(237,247,255,.001) 24%);
        background: linear-gradient(to top, rgba(237,247,255,1) 8%, rgba(237,247,255,.001) 24%);
    }
    .cusminflexorder1{
        order: 1;
        -webkit-order: 1;
    }
    .cusmin1024borderrbr13{border-bottom-right-radius: 13px;-webkit-border-bottom-right-radius: 13px;}
}
@media only screen and (max-width: 624px){
    .indexbg01{
        background: url(../fimgs/indexbg01004.jpg) bottom center no-repeat;
        background-size: contain;
    }
    .featurebg01{
        background: url(../fimgs/featurebg01004.jpg) center center no-repeat;
        background-size: cover;
    }
}